'progressbar range
'命令将获取进度栏控件的当前最小范围内设置值。
'hWndControl： 进度栏的句柄。
Function FF_ProgressBar_GetMinRange (ByVal hWndControl as HWnd) as Long
   
   '  Function returns the current Minimum Range Value
   Function = SendMessage (hWndControl, _    '  Handle To destination Control
                           PBM_GETRANGE, _  '  Message ID
                           True,         _  '  WPARAM (BOOL) True = Min Value
                           ByVal 0)      '  LPARAM = Null     
End Function   

